Уязвимость BDU:2015-09541

Дата: 28.11.2006. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-09541.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета openldap (до версии 2.3.27-r3) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена удаленно
Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 2007.0 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 28.11.2006.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Обновление пакета openldap до версий 2.3.27-r3, 2.2.28-r5, 2.1.30-r8 или выше
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2006-5779. GLSA-200611-25.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200611-25.xml

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *